columns:
  date_comptable:
    type: date
  date_groupage:
    type: date
  date_occupation:
    type: date
  date_sortie:
    type: date
  montant_comptabilise:
    type: numeric
  montant_comptabilise_dt_grp:
    type: numeric
  montant_comptabilise_dt_occ:
    type: numeric
  montant_comptabilise_dt_sor:
    type: numeric
  montant_encours_cti:
    type: numeric
  montant_encours_prs:
    type: numeric
  montant_regle:
    type: numeric
  montant_report_encours_cti:
    type: numeric
  montant_report_encours_prs:
    type: numeric
  montant_solde:
    type: numeric
  nb_sejour:
    type: bigint
  nb_sejour_dt_grp:
    type: bigint
  nb_sejour_dt_occ:
    type: bigint
  nb_sejour_dt_sor:
    type: bigint